/**
 * 外部接口调用通用方法
 */
import axios from "axios";

export function getstate() {

    return axios.get('/all/getstate?UTF-8')
        .then(response => {
            return response.data;
        })
        .catch(error => {
            console.error('API 请求失败:', error);
        });
}
